<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>UberPilot_c28</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
				<dictionary>
					<key>?name?</key>
					<value></value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.append_environment</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.autoBuildTarget</key>
					<value>all</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildArguments</key>
					<value>-k</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildCommand</key>
					<value>${CCS_UTILS_DIR}/bin/gmake</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildLocation</key>
					<value>${BuildDirectory}</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.cleanBuildTarget</key>
					<value>clean</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.contents</key>
					<value>org.eclipse.cdt.make.core.activeConfigSettings</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableAutoBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableCleanBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableFullBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.fullBuildTarget</key>
					<value>all</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.stopOnError</key>
					<value>false</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.useDefaultBuildCmd</key>
					<value>true</value>
				</dictionary>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>F28M35x_Adc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/ti/controlSUITE/device_support/f28m35x/v160/F28M35x_common/source/F28M35x_Adc.c</locationURI>
		</link>
		<link>
			<name>F28M35x_CodeStartBranch.asm</name>
			<type>1</type>
			<locationURI>INSTALLROOT_F28M35X_V200/F28M35x_common/source/F28M35x_CodeStartBranch.asm</locationURI>
		</link>
		<link>
			<name>F28M35x_DefaultIsr.c</name>
			<type>1</type>
			<locationURI>INSTALLROOT_F28M35X_V200/F28M35x_common/source/F28M35x_DefaultIsr.c</locationURI>
		</link>
		<link>
			<name>F28M35x_EPwm.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/ti/controlSUITE/device_support/f28m35x/v160/F28M35x_common/source/F28M35x_EPwm.c</locationURI>
		</link>
		<link>
			<name>F28M35x_GlobalVariableDefs.c</name>
			<type>1</type>
			<locationURI>INSTALLROOT_F28M35X_V200/F28M35x_headers/source/F28M35x_GlobalVariableDefs.c</locationURI>
		</link>
		<link>
			<name>F28M35x_Headers_nonBIOS.cmd</name>
			<type>1</type>
			<locationURI>INSTALLROOT_F28M35X_V200/F28M35x_headers/cmd/F28M35x_Headers_nonBIOS.cmd</locationURI>
		</link>
		<link>
			<name>F28M35x_Ipc_Util.c</name>
			<type>1</type>
			<locationURI>INSTALLROOT_F28M35X_V200/F28M35x_common/source/F28M35x_Ipc_Util.c</locationURI>
		</link>
		<link>
			<name>F28M35x_PieCtrl.c</name>
			<type>1</type>
			<locationURI>INSTALLROOT_F28M35X_V200/F28M35x_common/source/F28M35x_PieCtrl.c</locationURI>
		</link>
		<link>
			<name>F28M35x_PieVect.c</name>
			<type>1</type>
			<locationURI>INSTALLROOT_F28M35X_V200/F28M35x_common/source/F28M35x_PieVect.c</locationURI>
		</link>
		<link>
			<name>F28M35x_SysCtrl.c</name>
			<type>1</type>
			<locationURI>INSTALLROOT_F28M35X_V200/F28M35x_common/source/F28M35x_SysCtrl.c</locationURI>
		</link>
		<link>
			<name>F28M35x_usDelay.asm</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/ti/controlSUITE/device_support/f28m35x/v160/F28M35x_common/source/F28M35x_usDelay.asm</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>INSTALLROOT_F28M35X_V200</name>
			<value>file:/C:/ti/controlSUITE/device_support/f28m35x/v200</value>
		</variable>
	</variableList>
</projectDescription>
